<template lang="pug">
ParamCard(:title='title' :isPrimary='true')
  template(#title)
    slot(name='title' v-bind="{ ...$props, editValue, editValueText, valueText }")
  include ../BaseInput/BaseSelect.vue.pug
</template>
<script src='./BaseParamList.vue.js' />
